/*==== Department of Math StyleSheet ====*/
h1{
	font-size: 50px;
}

/* font-family: "DINWebMedium", sans-serif; font-family: "DINWebBold", sans-serif; */
div.aboutus {
	padding-left: 2em;
	color: red;
	font-size: 3em;


}

.subtitle {
	font-variant:small-caps;
	color:#787878;
}

.abouttext{
	padding-right: 10em;

}

.tableStaff tr td{
  width: 100%;
  border-bottom: 1px dashed #888;
  padding: 1em;
  background-color: #F8F8F8;
  
}
/* Home page */

/* === IMPORTANT LINKS ===*/
/*
.undergradlist ul {
	
	list-style: none;
	text-decoration: none;
}
.undergradlist ul li{
	margin:0.6em;
	border-style: outset;
	background-color:#F0F0F0;
	
}
.undergradlist ul li:hover {
	background-color: #e0e0e0;
	
}
.undergradlist ul li:active{
	border-style: inset;
}

.gradlist ul {
	
	list-style-type: none;
	text-decoration: none;
	
}
.gradlist ul li{
	margin:0.6em;
	border-style: outset;
	background-color:#F0F0F0;
}
.gradlist ul li:hover {
	background-color: #e0e0e0;
}

.gradlist ul li:active{
	border-style: inset;
}

.coursedetail ul {
	
	list-style-type: none;
	text-decoration: none;
	
}
.coursedetail ul li{
	margin:0.6em;
	border-style: outset;
	background-color:#F0F0F0;
	
}
.coursedetail ul li:hover {
	background-color: #e0e0e0;
}

.gradlist ul li:active{
	border-style: inset;
}	
	
}
/* === LINK ENDS === */

.listlink ul li {
	list-style: none;
	background-image: none;
	font-family: "DINWebMedium", sans-serif;
	margin-left: -1em;
	
	
}

.listlink ul li a{
	display: block;
	text-decoration: none;
	background-color: #F0F0F0;
	line-height: 2em;
	border-bottom-style:dashed;
	border-bottom-width:0.2em; 
	border-bottom-color:#CCCCCC; 
	margin-left:0.2em; 
	cursor:pointer;
	padding-left: 1em;
	
}
.listlink ul li:hover {
	color:#E0E0E0;
}


.listlinkhalf ul li { /*all the list with link */
	list-style: none;
	background-image: none;
	font-family: "DINWebMedium", sans-serif;
	width: 19em;
	margin-left: -1em;
}
.listlinkhalf ul li a{
	display: block;
	text-decoration: none;
	background-color: #F0F0F0;
	line-height: 2em;
	border-bottom-style:solid;
	border-bottom-width:0.2em; 
	border-bottom-color:#CCCCCC; 
	padding-left:0.6em; 
	cursor:pointer;
	
}
.listlinkhalf ul li:hover {
	color:#E0E0E0;
}


.listnolink ul li {
	display: block;
	text-decoration: none;
	background-color: #F0F0F0;
	line-height: 2em;
	border-bottom-style:solid;
	border-bottom-width:0.2em; 
	border-bottom-color:#CCCCCC; 
	padding-left:0.6em;
	list-style: none;
	background-image: none; 
	font-family: "DINWebMedium", sans-serif;
	
}

.listnolinkhalf ul li {
	width: 50%;
	display: block;
	text-decoration: none;
	background-color: #F0F0F0;
	line-height: 2em;
	border-bottom-style:solid;
	border-bottom-width:0.2em; 
	border-bottom-color:#CCCCCC; 
	padding-left:0.6em;
	list-style: none;
	background-image: none; 
	font-family: "DINWebLight", sans-serif;

}

.fluidd ul li{
	list-style: none;
	background-image: none;
	display: inline-block;
	padding-top: 1em;
	
}

.fluidd ul li a{
	text-decoration: none;
	padding: .2em 1em;
	background-color: #D0D0D0;
}
.fluidd ul li a:hover {
	color: #fff;
	background-color: #369;
}
 
.listlinkwidth ul li{ /*Use this for the column */
	list-style: none;
	background-image:none;
	font-family: "DINWebMedium", sans-serif;
	width: 400px;
	
}
 .listlinkwidth ul li a{
 	display: block;
	text-decoration: none;
	background-color: #F0F0F0;
	line-height: 2em;
	border-bottom-style:solid;
	border-bottom-width:0.2em; 
	border-bottom-color:#CCCCCC; 
	padding-left:0.6em; 
	cursor:pointer;
 }

.listlinkwidth ul li a:hover {
	color:#E0E0E0;
}

.mathcamp {
	width: 30.5em;
}
.mathcamp p {
	width: 14em; 
	margin-left:0.7em;
	padding-left: 0.2em;
	
	vertical-align: top;
	display: inline-block;
}

.timeable p {
	display: inline-block;
	vertical-align: top;
	margin-left: 0.4em;
	padding: 0.9em;
	background-color: #F8F8F8;
	box-shadow: .1em .1em .2em #787878;
	border: .09em solid #E0E0E0;
	border-radius: 2em;
}

.faqq {
	font-family: "DINWebMedium", sans-serif;
	color:#663300;
	margin-left:0.3em;
	margin-right:0.1em;
	
	

}

.faqans {
	font-family: "DINWebLight", sans-serif;
	color: #808080;
	margin-left: 2em;
	margin-top:-1.2em;

}

.box{
	border-style:groove;
	height: 14em;	
	border-top:0.4em solid ;
	border-color: #143D66 #ADD6FF #ADD6FF #ADD6FF;
	border-radius: 0.6em;
	background-image: -ms-linear-gradient(top left, #FFFFFF 0%, #70B8FF 100%); /* IE10 Consumer Preview */ 
	background-image: -moz-linear-gradient(top left, #FFFFFF 0%, #70B8FF 100%); /* Mozilla Firefox */ 
	background-image: -o-linear-gradient(top left, #FFFFFF 0%, #70B8FF 100%); /* Opera */ 
	background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0, #FFFFFF), color-stop(1, #70B8FF)); /* Webkit (Safari/Chrome 10) */ 
	background-image: -webkit-linear-gradient(top left, #FFFFFF 0%, #70B8FF 100%); /* Webkit (Chrome 11+) */ 
	background-image: linear-gradient(to bottom right, #FFFFFF 0%, #70B8FF 100%); /* W3C Markup, IE10 Release Preview */ 

}

.box p{
	text-align: center;
	padding-top: 0.3em;
}
.box h3 {
	background-color: #99CCFF;
	padding:0.3em;
	text-align: center;
	font-variant:small-caps;
}


.boxsmall{
	border-style:groove;
	height: 100%;	
	border-top:0.2em solid ;
	border-color: #143D66 #ADD6FF #ADD6FF #ADD6FF;
	border-radius: 0.6em;
	background-image: -ms-linear-gradient(top left, #FFFFFF 0%, #70B8FF 100%); /* IE10 Consumer Preview */ 
	background-image: -moz-linear-gradient(top left, #FFFFFF 0%, #70B8FF 100%); /* Mozilla Firefox */ 
	background-image: -o-linear-gradient(top left, #FFFFFF 0%, #70B8FF 100%); /* Opera */ 
	background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0, #FFFFFF), color-stop(1, #70B8FF)); /* Webkit (Safari/Chrome 10) */ 
	background-image: -webkit-linear-gradient(top left, #FFFFFF 0%, #70B8FF 100%); /* Webkit (Chrome 11+) */ 
	background-image: linear-gradient(to bottom right, #FFFFFF 0%, #70B8FF 100%); /* W3C Markup, IE10 Release Preview */ 

}

.boxsmall p{
	margin-left: 0.2em;
	padding-top: 0.1em;
}

div.test-requirment {
	width: 90%;
	margin-left: -2em;
	margin-top: -0.5em;
}
.test-requirment ol li {
	background-image: none;
	list-style: none;
	margin-bottom: 1em;
	padding-left: 0.5em;
	border-left: thick solid #C0C0C0;
	
}

.readiness-test {
	border: #a1a1a1;
	padding:10px 40px; 
	background:#dddddd;
	border-radius:10px/30px;
	height: 14em;
}

.assesment-list ol li {
	
	margin-left: -1em;
	margin-bottom: 0.5em;
	width: 95%;
	background-image: none;
	list-style: circle;
	
}

.upcominglist h1 {
	margin-top: -0.001em;
	font-family: "DINWebLight", sans-serif;
	float: left;
	width: 2em;
	text-align: center;
	background-color: #ff9933;
	font-weight:lighter;
	color: #FFFFFF;
	width: 2.5em;
	border-top-left-radius: 0.2em;
	border-top-right-radius: 0.2em;
	box-shadow: 0px 10px 10px #888888;
}

.upcominglist h2 {
	float: left;
	font-family: "DINWebLight", sans-serif;
	background-color: #fff;
	margin-top: 2.0em;
	margin-left: -4.5em;
	text-align: center;
	font-size: lighter;
	width: 4.5em;
	background-bottom-right-radius: 0.2em;
	background-bottom-left-radius:0.2em;
	background: rgb(255,255,255);
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(241,241,241,1) 44%, rgba(225,225,225,1) 71%, rgba(246,246,246,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(44%,rgba(241,241,241,1)), color-stop(71%,rgba(225,225,225,1)), color-stop(100%,rgba(246,246,246,1)));
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(241,241,241,1) 44%,rgba(225,225,225,1) 71%,rgba(246,246,246,1) 100%);
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(241,241,241,1) 44%,rgba(225,225,225,1) 71%,rgba(246,246,246,1) 100%);
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(241,241,241,1) 44%,rgba(225,225,225,1) 71%,rgba(246,246,246,1) 100%);
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(241,241,241,1) 44%,rgba(225,225,225,1) 71%,rgba(246,246,246,1) 100%);
	
}

.upcominglist p {
	margin-left: 9em;
}

.returnbutton ul li{
	list-style: none;
	background-image: none;
	display: inline-block;
	padding-top: 1em;
	margin-left: -1em;
	
}

.returnbutton ul li a{
	text-decoration: none;
	padding: 0.5em 1em;
	background-color: #79969A;
	border-radius: 5em;
}
.returnbutton ul li a:hover {
	color: #fff;
	background-color: #DCCDBD;
}

.tabledesign {
	font-family: "DINWeblight", sans-serif;
	
	color:#333333;
	border-width: 1px;
	border-color: #999999;
	border-collapse: collapse;
}
.tabledesign th {
	background:#b5cfd2 url('cell-blue.jpg');
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #999999;
}
.tabledesign td {
	background:#dcddc0 url('cell-grey.jpg');
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #999999;
}
